@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1300px;
    }
}

.social-icon svg {
    width: 2rem;
    height: 2rem;
    fill: currentColor;
}


.hero-container::before {
  content: "";
 
  z-index: -1; /* Puts the pseudo-element behind the container's content */
  opacity: 0.5; /* Set the desired opacity (0.0 to 1.0) */
  
}

 

.center-backline-lg:before, .center-backline:before {
    content: "";
    position: absolute;
    height: 1px;
    top: 45%;
    background-color: #c4c4c4;
    left: 0;
    right: 0;
}


.search-btn {
    color: #fff;
    background: none;
    border: none;
    padding: 6px;
    margin-left: 12px;
    cursor: pointer;
    transition: opacity 0.2s ease;
}


.search-btn svg {
    width: 1.6rem;
    height: 1.6rem;
}


.sections-btn {
    display: flex;
    align-items: center;
    /* border: 1px solid #000000; */
    color: #000000;
    font-weight: 700;
    background: transparent;
    padding: 4px 0px 4px 8px;
    border-radius: 3px;
    text-transform: uppercase;
    transition: all 0.2s ease;
}

.sections-btn svg {
    margin-right: 8px;
    color: #000000;
    transition: all 0.2s ease;
}


 
@media only screen and (min-width: 320px) and (max-width: 991.98px) {
  .main-menu.navbar {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    width:100%;
}

}


@media only screen and (min-width: 992px)  and (max-width: 1200px) {
  .main-nav-wrap {
      overflow-x: scroll;
      white-space: nowrap;
      width:calc(100% - 200px);
  }
  }


  .border-galiib {
  --bs-border-opacity: 1;
  border-color: #afaeae !important;
}



@media only screen and (min-width: 320px)  and (max-width: 991.98px) {
   
 
    .showbacktop.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    width: 100%;
    top: -160px;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
    background-color: rgba(255, 255, 255, 0.95) !important;
  }
  .showbacktop.is-fixed .logo-showbacktop img {
    display: none;
  }
  .showbacktop.is-visible {
    position: fixed;
    background: rgba(255, 255, 255, 0.95) !important;
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}



 

 .action-wrapper {
            background: #e9f0ef;
            border-radius: 50px;
            overflow: hidden;
        }

        .action-item {
            padding: 18px 20px;
            text-align: center;
            font-weight: 500;
            color: #0f3d3e;
            transition: 0.3s;
            border-right: 2px solid #156c84;
        }

        .action-item:last-child {
            border-right: none;
        }

        .action-item:hover {
            background: #d7e4e2;
        }

        .circle-icon {
            width: 32px;
            height: 32px;
            border: 1px solid #0f3d3e;
            border-radius: 50%;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            margin-left: 10px;
            font-size: 14px;
        }

        @media (max-width: 767px) {
            .action-wrapper {
                border-radius: 20px;
            }

            .action-item {
                padding: 14px;
                font-size: 14px;
                border-right: none;
                border-bottom: 1px solid #cfd8d7;
            }

            .action-item:last-child {
                border-bottom: none;
            }
        }



        .feature-card {
            border: 1px solid #ddd;
            border-radius: 0.75rem;
            padding: .5rem 1.5rem;
            text-align: center;
            transition: transform 0.2s, box-shadow 0.2s;
            background-color: #fff;
        }
        .feature-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 5px 15px rgba(0,0,0,0.1);
        }
        .feature-icon {
            font-size: 2.5rem;
            color: #0d6efd;
            margin-bottom: 0.75rem;
        }
        .feature-title {
            font-weight: 500;
            font-size: 1rem;
        }